Subject: BCSGA: Student Services Program Appeal (FY26)
From: "The Office of Student Life at Bakersfield College" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jan 2026 17:44:48 +0000

Student Name
*

Andrea
De Leon

BC ID Number
*

@00791153

BC Email
*

[email-masked]

Who referred you to this appeals form?
*

financial aid

I have:
*

Used the Renegade Pantry

Attended an event on Campus

Heard a speaker on Campus

Received a GetBus Pass

Received BC Swag

I currently:
*

Attend campus events and activities

Purchase scantrons or bluebooks for classes

Check Semesters you'd like to appeal.
*

Spring 2026

Which Semesters
*

Spring and Fall of 2026 and 2025

Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

I wasn't aware of this fee I was paying and I don't use the services you provide. I go to campus for classes and that is it. I don't need to pay for services I am not using. I have no intrest in the services you provide and I really can't afford it. I understand how helpful it can be but, if I don't need it I won't be paying for it. My circumstances and priorities have changed so I haven't taken advantage of the services and it doesn't make sense to pay if I won't be using them. I'm hopeful I can recieve a refund for three semesters since I wasn't aware what I was paying for or how to appeal.